.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-974f811d-5766-2606-b633-f5c16fbf6a7b {
display: none !important;
}
.lfr-layout-structure-item-4fb20bd7-d627-8b2b-611c-a26d9da22339 {
max-width: 1140px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5549aeeb-849c-6c8d-413f-382fbe83d368 {
text-align: center !important;
}
.lfr-layout-structure-item-a5c7c00e-b7e6-d69f-728f-dcdade20d81d {
text-align: center !important;
}
.lfr-layout-structure-item-10f87b13-fac5-8f4a-fcc8-48fc382b9b24 {
text-align: center !important;
}
.lfr-layout-structure-item-c97efd25-6c7d-0588-a5e5-827f52b5e09e {
max-width: 1140px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-cc508126-d683-d8fa-e863-b8e266f6cdc5 {
text-align: center !important;
}
.lfr-layout-structure-item-49d6ac77-37cc-4cbd-03fb-77f67cb7d210 {
max-width: 1140px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-b95a0842-44ae-aefb-855d-9fba2ab2ca7d {
text-align: right !important;
}
.lfr-layout-structure-item-49b8467d-cba1-d5b2-9023-de504d7c7b0e {
background-color: #F5F5F5 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8e83177b-2da2-b9c7-b081-789b7be3b9a4 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0216a02a-d562-2009-b805-0327b398450c {
max-width: 1140px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-e052655c-0c80-94db-1591-a6701c4fcf42 {
text-align: center !important;
}
.lfr-layout-structure-item-e0576ef9-916c-fca9-7552-8e6395adb6fa {
max-width: 1140px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-065165da-64f3-c2d0-7197-6fd49348fc95 {
text-align: right !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4fb20bd7-d627-8b2b-611c-a26d9da22339 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c97efd25-6c7d-0588-a5e5-827f52b5e09e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49d6ac77-37cc-4cbd-03fb-77f67cb7d210 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0216a02a-d562-2009-b805-0327b398450c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0576ef9-916c-fca9-7552-8e6395adb6fa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0216a02a-d562-2009-b805-0327b398450c {
display: none !important;
}
}